.linkpali {color: #fff}
.linkpali.terminato { color:#7d8694}
.homepadding { padding-top: 0}
h2.section__title {font-size: 30px}
@media (min-width: 768px) {
    .homepadding { padding-top: 120px}
}


@media (min-width: 1200px){
    .section--details-bg.schedaprogrbg {
        padding-bottom: 80px;
        padding-top: 450px;
    }
}

@media (max-width: 577px) {
    .section__bg {
        height: 200px;
    }
    h1.section__title {font-size: 21px}
    h2.section__title {font-size: 17px}
}
